#close a {

background-color: #488bbd;
color: #ffffff;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
width: 16px;
font-weight: bold;
position: absolute;
top: 2px;
right: 2px;
text-decoration: none;
border: 1px solid #ffffff;
text-align: center;
font-size: 14px;
}

#popup {
color : #000000;
background: #dddddd;
width: 220px;
position: relative;
top:5px;
left: 0px;
border: 2px solid #d4d0c8;
display:block
}
.a99 {
	color: #BE1E3C;
	font-style: italic;
}
